uuid: 5812484b-2396-493f-a6ca-3f3743ca9ae3
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I
formId: user_login_form
captchaType: default
label: user_login_form
